GDB (xrefs)

Functions | Variables
nds32.c File Reference
`#include "defs.h"`
`#include "osabi.h"`
`#include "target-descriptions.h"`

Go to the source code of this file.

## Functions
static void | initialize_tdesc_nds32 (void)

## Variables
struct target_desc * | tdesc_nds32

## Function Documentation

## ◆ initialize_tdesc_nds32()

static void initialize_tdesc_nds32 | ( | void |  | ) |
| static

Definition at line 10 of file nds32.c.

References allocate_target_description(), set_tdesc_architecture(), tdesc_create_feature(), tdesc_create_reg(), and tdesc_nds32.

Referenced by _initialize_nds32_tdep().

## Variable Documentation

## ◆ tdesc_nds32

struct target_desc* tdesc_nds32

Definition at line 8 of file nds32.c.

Referenced by initialize_tdesc_nds32(), and nds32_gdbarch_init().